body{
    font-size: 16px;    
    background:#F8FBFA;
  font-family: 'Vazirmatn', Arial, sans-serif !important 
    
}
h1, h2 ,h3, h4, h5, h6, p, span, a ,li{
    font-family: 'Vazirmatn', Arial, sans-serif !important

}

dl, ol, ul{
    list-style:none;
}

a {
text-decoration: none;
}

.root{
   Neutral---Black-black:#0D1217; 
}
.navbar {
    width: 100%;
    position: relative;
    right: 0;
    left: 0;
    top: 0;
    transition: background-color 0.3s;
    height: 200px;
    background-color: transparent;
    z-index: 10;
    padding-top:16px;
}

.sticky {
    position: fixed;
    top: 0;
    height: 90px;
    padding-top: 0;
    z-index: 1000; /* Ensure it stays above other content */
background: rgba(255,255,255,.85)!important;
-webkit-backdrop-filter: blur(15px);
backdrop-filter: blur(15px);
box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.04);
}
.download-btn {
    display:none;
}

.sticky .nav-link .download-btn {
    display:inline-block;
    height: 50px;
}

.sticky .nav-link .img-fluid {
    height: 75px;
    margin-top: 15px;
}

/* The placeholder to keep the layout consistent */
.navbar-placeholder {
    height: 200px;
    display: none;
}

.sticky + .navbar-placeholder {
    display: block;
}

.navbar .nav-item .nav-link{
 
font-size: 20px;
font-weight: 500;
line-height: 1.4;
margin-left:24px;
}


.navbar .nav-item .nav-link.active{
border-bottom: 3px solid var(--Neutral---Black-black, #0D1217);
font-weight: 700;
line-height: 1.4;

}


.top-text {
position: relative;
font-weight: 600;
font-size: 30px;
line-height: 24px;
color: #0D8A6B;
text-align: left;
top: 168px;
}

.right-sec{
    padding-top:136px;
    
}

.right-sec h1,.left-sec h1{
font-size: 64px;
font-weight: 900;
line-height: 1.4;



}

.right-sec p{
    width:480px;
font-size: 20px;
line-height: 1.4;




}
.left-sec h1{
    padding-top:364px;
color:#fff;
text-align:left;

    
}


.right-sec h3{

width: 198px;
height: 55px;

font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 138%;
text-align: right;
color: #FF6347;
}
.apps img{
    margin-right:16px;
}

.about-site .content{
        margin-top: -114px;
}
.decription {
    padding-top:184px;
}
.decription h2{

font-size: 64px;
font-weight: 900;
line-height: 75px;
text-align: left;
color:#030605;


}
.decription p{
font-size: 24px;
line-height: 1.4;
text-align: left;
color:#4C555F;

}
.decription p span{
    color:#0D8A6B;
font-weight: 600;
}

.services{
    padding-top:71px;
}
.services h3{
font-size: 64px;
font-weight: 900;
line-height: 75px;
text-align: center;

}
.card {
    text-align: center;
    border: 0px;
    border-radius: 26px;
    padding: 0 27px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.card img {
    width: 75px !important;
    margin: auto;
}

.card h4 {
    font-size: 30px;
    font-weight: 700;
    line-height: 35.16px;
    text-align: center;
  
    margin-bottom: 10px;
}

.card p {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #4C555F;
    margin-bottom: 0; /* Ensures there's no extra space at the bottom */
}



.swiper-container{
    padding-right:100px;
}

.swiper-container .card {
    flex: 1;
    display: flex;
    flex-direction: column;
    height: 400px; /* Ensure all cards stretch to full height */
    max-height: 400px; /* Set a maximum height to control overall size */
}
.Reservations-data h4,.decription-data h4{

font-size: 64px;
font-weight: 900;
line-height: 1.4;



}
.Reservations-data{
    padding-top:137px;
        overflow: hidden;
}
.Reservations-data h4 span,.decription-data h4 span{
    color:#FF6347;
}

.booking,.Reservations-data p{
    padding-top:0px !important;
}

/*.Reservations-data .booking-img{*/
/*    position: absolute;*/
/*    left: 0;*/
/*    z-index: -1; */
/*      width: 50%;*/


/*}*/
/*.Reservations-data .success-img{*/
/*    position: absolute;*/
/*    right: 0;*/
/*    z-index: -1; */
/*      width: 50%; */
/*          margin-top: 140px;*/
/*}*/
.booking .content{
        margin-top: 181px;
}
.Reservations-data p{
font-size: 24px;
line-height: 1.4;
color:#4C555F;
padding-top:104px;

}
.booking .content{
  text-align: left  
}

.video-player{
    background-image: url(/public/assets/img/vedio-img.svg);
    /* width: 100%; */
    height: 507px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top:170px;
}

.video-player iframe{
        height: 482px;
    width: 1120px;
    margin: auto;
    display: table;
    /* margin-top: 51px; */
    padding-top: 48px;

}


.wedding-planning label{
    background-color:#E7F9F5;
    font-size: 30px;
    font-weight: 700;
   line-height: 1.4;
}
.wedding-planning p{
   
font-size: 20px;
line-height: 1.4;
color:#1F2A37;

}
.text-left{
   text-align: left; 
}
/*.wedding-planning .decription-data{*/
/*    text-align: left*/
/*}*/

/*.wedding-options{*/
/*    padding-top:130px;*/
/*}*/

.wedding-options h3{

font-size: 64px;
font-weight: 900;
line-height: 1.4;
width:80%;
color: #FF6347;

}

/*.list-items{*/
/*    margin-top:88px;*/
/*} */

.list-items li{
    list-style: none;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom:29px;
    white-space: nowrap;
}


.occasions{
    width: 100%;
    height: 350px;
    background-repeat: no-repeat;
       
background-size: cover;

}
.occasions .shape{
        width: 297px;
    height: 393px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #0D8A6B;
    
    border-radius: 0px 0px 0px 200px;
    float: left;
}
.occasions h4{

font-size: 39.81px;
font-weight: 700;
line-height: 46.65px;


}

.occasions p{
font-size: 24px;
font-weight: 700;
line-height: 1.4;
color:#505050;
  
}

.default-btn {
   position: relative;
    background-color: #0D8A6B;
    border-radius: 8px;
     line-height: 0;
    float: left;
    border: 3px solid #000;
}

.default-btn::before {
content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    border: 2px solid #fff;
    border-radius: 7px;
    pointer-events: none;
}
.bg-gray{
    background: #F2F4F7;
}
.default-btn span {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    color: #fff;
}
.shape-img{
    float:left;
}
.Opinions{
    background-color:#fff;
    padding-top:180px;
    padding-bottom:90px;
}
.header-section{
    height:792px;
}
.swiper-container2{
    padding-right:0px;
}
.Opinions h3{
font-size: 64px;
font-weight: 900;
line-height: 1.4;
color:#030605;


}

.swiper-container2 h5{
font-size: 36px;
font-weight: 700;
line-height: 1.4;


}
.swiper-container2 p{
font-size: 36px;
line-height: 1.4;
color:#4C555F;
 
}
.swiper-container2 h6{

font-size: 32px;
font-weight: 700;
line-height: 1.4;
color:#1F2A37;

}
.vector-img{
   float: left;
     
}
   

footer{
    padding-top:163px;
}

footer .top-footer .right-side h4{
font-size: 24px;
font-weight: 700;
line-height: 1.4;
color:
#030605;

}
footer .top-footer .right-side p{
    color:#4C555F;
font-size: 20px;
font-weight: 600;
line-height: 1.4;

}

footer .left-side h3{
 
font-size: 64px;
font-weight: 600;
color:#000000;

}

footer .list-items li{
    list-style:none;
    padding:0px;
    display:inline-block;
}

footer .list-items li a{

font-size: 16px;
font-weight: 500;
line-height: 24px;
color:#5C5E5E;
text-decoration: none;

}
.bottom-footer{
    border-top:1px solid #030605;
}
.bottom-footer p{
color:#5C5E5E;
font-size: 16px;
line-height: 24px;
text-align: right;

}

@media screen and (max-width: 720px) {
    
    .header-section{
    height:724px;
}
    
    .navbar-placeholder {
    height: 111px;
    display: none;
}


    .top-text{
        font-weight: 700;
font-size: 20px;
line-height: 31px;
display: flex;
color:#0D8A6B;
top: auto;
    }
    .right-sec h1, .left-sec h1 {
 
    font-size: 39.81px;
}

.right-sec p{
    width:100%;
    font-size: 16px;
  
}
.left-sec h1 {
    padding-top: 56px;
}
.left-sec .apps{
    text-align:left;
}
.group-img{
       margin-top: -60px;
width: 85%;
}
.icon-arrow{
    position: absolute;
    right: 45%;
    margin-top: -46px;
}

.services h3{
    font-size: 30px;
    line-height: 47px;
}
.services h3 span{
  color:#FF6347  
}



.video-player iframe{
    display:none;
}
.swiper-container {
     padding-right: 0px;
}
.navbar .nav-item .nav-link{
    margin-left:0px;
}
.navbar .nav-link img{
    margin-right:35px;
}

.decription h2,.decription p,.services h3{
    text-align: right;
}
.decription h2,.services h3,.Reservations-data h4, .decription-data h4,.wedding-options h3,.occasions h4,.Opinions h3{
    font-size:30px;
}
.wedding-planning label{
    font-size:20px;
}
.Reservations-data p{
   font-size:16px; 
  
}
.Reservations-data h4, .decription-data h4,.Reservations-data p{
   text-align: center;  
}
.occasions p {
    font-size: 18px;
     

        line-height: 28px;
        text-align: right;
        width:146px;
}
.decription p{
      font-size:20px;
}
.occasions {
    width: 100%;
     height: 100%;
  

}
.Opinions{
    padding-top:0px;
}
.about-site .content{
    margin-top:0px;
}

.navbar{
    height:111px;
}
 .decription-data h4{
    text-align: right;
}
.text-left {
    text-align: right;
}
.vector-img {
  
    margin-top: -7%;
    width: 80px;
}

.wedding-options {
    padding-top: 20px;
}
.wedding-options h5{
    width:100%;
}
.swiper-container2 h5{
    font-size:24px;
}
.swiper-container2 p {
    font-size: 20px;
}
.swiper-container2 h6 {
    font-size: 18px;
}
.swiper-container2 .swiper-slide .align-items-center {
    align-items: start !important;
}
.swiper-container2 .swiper-slide img{
    height:auto;
    width:162px;
}
.swiper-container2 .swiper-slide .col-7{
    width:70%;
}
.swiper-container .card{
    width:243px;
    height:286px;
    padding:27px !important;
}
.swiper-container .card img{
    width:50px;
}
.card h4 {
    font-size: 20px;
}
.card p{
    font-size:16px;
}
.Opinions {
    background-color: inherit;
}
/*.row1{*/
/*    direction:ltr;*/
/*}*/

.list-items {
    margin-top: 16px;
}
.list-items li {
    
    font-size: 22px;
    display: inline;
    margin-left:16px;
    line-height:1.4;
    white-space: nowrap;

}
.note{
    width:100%;
}
.list-items li img{
    width:20px;
}
.video-player {
    background-image: url(/public/assets/img/mob-video.svg) !important;
    width: 350px;
    height:450px;
    background-repeat: no-repeat;
    background-position: center;
            background-size: contain;
                    margin: auto;
        display: table;


   
    margin-top:0px;
}
.about-work p{
    width:100%;
    text-align:center;
}
footer .left-side h3 {
    font-size: 30px;
}

footer .list-items li{
    margin-left:0px;
    display: inline !important
}
.row1 {
    display: flex;
    flex-wrap: wrap;
}

.row1 .col-lg-6:nth-child(1) {
    order: 2; /* Content column */
}

.row1 .col-lg-6:nth-child(2) {
    order: 1; /* Image column */
}
}